<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="8dp"
    android:background="@color/white">

    <com.android.views.roundrect.RoundedImageView
        android:id="@+id/iv_photo_thumbnail"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_margin="4dp"
        app:riv_corner_radius="5dip"
        app:riv_border_width="1dip"
        app:riv_oval="false"
        app:riv_border_color="@color/pop_bg_color"/>


    <TextView
        android:id="@+id/tv_order_time"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_marginLeft="4dp"
        android:layout_marginTop="4dp"
        android:layout_toRightOf="@id/iv_photo_thumbnail"
        android:singleLine="true"
        android:textColor="@color/grey"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/tv_order_no"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_marginLeft="4dp"
        android:layout_marginBottom="4dp"
        android:singleLine="true"
        android:layout_toRightOf="@id/iv_photo_thumbnail"
        android:layout_alignBottom="@id/iv_photo_thumbnail"
        android:textColor="@color/grey"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/tv_order_fee"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/dark_grey"
        android:padding="4dp"
        android:layout_centerVertical="true"
        android:layout_alignParentRight="true"
        android:textSize="20sp"/>

</RelativeLayout>